<?php
require '../conexion.php';
session_start();

$sql = "SELECT ref_marcas(".$_REQUEST['accion'].",".$_REQUEST['codigo'].",'".$_REQUEST['descripcion']."'".") as marcas;";
$resultado = consultas::get_datos($sql);


if ($resultado[0]['marcas'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso '+$sql;
    header('location:./'.$_REQUEST['pagina']);
} else {
    //$_SESSION['mensaje'] = $resultado[0]['banco']."_".$_REQUEST['accion'];
    $_SESSION['mensaje'] = $resultado[0]['marcas']."_".$_REQUEST['accion'];

    header('location:./'.$_REQUEST['pagina']);
}
?>